Upload log file

https://pastebin.com/mRwqiGUb

[ 5.947251] Render.OpenGL video_core/renderer_opengl/renderer_opengl.cpp:Init:488: GL_VERSION: 3.0.0
[ 5.947293] Render.OpenGL video_core/renderer_opengl/renderer_opengl.cpp:Init:489: GL_VENDOR: NVIDIA Corporation
[ 5.947322] Render.OpenGL video_core/renderer_opengl/renderer_opengl.cpp:Init:490: GL_RENDERER: GeForce 9600M GT/PCI/SSE2

Your GPU is too old for Citra. You have OpenGL 3.0, while Citra requires 3.3. Unfortunately, you will need to get a new laptop.

A post was split to a new topic: Error with Pokemon